## kicad-packages3d 5.0.0

=== debian/changelog ===
kicad-packages3d (5.0.0-1) unstable; urgency=medium

  * [70aff06] debian/control: increase Standards-Version to 4.1.5
    + No further changes needed.
  * [32ca496] Multi-Arch: mark kicad-templates foreign
  * [0cda231] New upstream version 5.0.0
  * [219c511] d/copyright: update information due upstream changes
  * [1c0766c] d/rules: remove useless files CREDITS.md from folders
    + Upstream is collecting the copyright information in a file CREDITS.md
      within the folders. We ship these information in the copyright file and
      don't need them..

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 20 Jul 2018 09:54:41 +0200

kicad-packages3d (5.0.0~rc3-1) unstable; urgency=medium

  * [6988770] d/watch: fix up matching regular expressions
  * [b44f362] New upstream version 5.0.0~rc3
  * [b1fe3b5] d/copyright: update information due upstream changes

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 28 Jun 2018 17:51:23 +0200

kicad-packages3d (5.0.0~rc2-2) unstable; urgency=medium

  * rebuild for unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 31 May 2018 07:54:06 +0200

kicad-packages3d (5.0.0~rc2-1) experimental; urgency=medium

  * [755dd63] New upstream version 5.0.0~rc2
  * [2d9c8ef] debian/control: increase Standards-Version to 4.1.4
    + No further changes needed.
  * [b874f19] debian/control: adjust field Maintainer due domain change
    + The contact email address for the Debian Electronics Group has changed
      to pkg-electronics-devel@alioth-lists.debian.net.
  * [58757d8] copyright: add some additional information for cme script
    + Add some helping content into debian/fill.copyright.blanks.yml.
  * [021562f] copyright: update information due release of 5.0.0-RC2
    + The changes to the upstream are reflected by this update to the copyright
      file.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 May 2018 11:00:05 +0200

kicad-packages3d (5.0.0~rc1+20180318-1) experimental; urgency=medium

  * [b1af77f] New upstream version 5.0.0~rc1+20180318
    + Imported snapshot version from 18th March 2018.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 19 Mar 2018 23:40:02 +0100

kicad-packages3d (5.0.0~rc1-1) experimental; urgency=medium

  * [a76ad2e] d/control: fixup VCS URLs
  * [b96d94d] New upstream version 5.0.0~rc1
  * [677ea80] d/control: adjusting B+R against previous kicad{-common} pkg
    (Closes: #891012)
  * [8c13f17] turning suggesting of kicad into a recommends

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 06 Mar 2018 18:07:20 +0100

kicad-packages3d (0~2018.02.17-1) experimental; urgency=medium

  * Initial upload (Closes: #888116)
  * [6e36b89] debian/gbp.conf: we need to filter out some files
    It seems upstream is adding sometimes files by accident which we don't
    need and also don't want. So we filter them out while importing the
    source.
  * [8e5c249] New upstream version 0~2018.02.17
  * [f7d18a0] d/copyright: be more precise on the details of source files
    Thorsten Alteholz was right, there are also some GPL-3+ licensed files
    inside the source. How could this not be noticed from me? :-/
    So now added all the complete copyright holders with much more granularity.
  * [66197fd] debian/rules: adding some overriding rules
    Upstream ships now a CMakeLists.txt files that is triggering a build and
    installation which we don't need. All files are plain text files which
    doesn't need to be compiled. Saves resources on the buildd environment.
  * [702c0dd] adding helper files for cme and scan-copyrights

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 17 Feb 2018 16:32:56 +0100

kicad-packages3d (0~2018.01.27-1) experimental; urgency=medium

  * [c815d7e] New upstream version 0~2018.01.27
  * [fb0d0e2] first and basic Debianisation
  * [ec95bb7] some fine tunings for Breaks and Suggests

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Feb 2018 17:06:19 +0100
