=== debian/control ===
Source: kicad-packages3d
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Jean-Samuel Reynaud <js.reynaud@gmail.com>,
Build-Depends:
 debhelper (>= 11),
 cmake,
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d.git
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d
Standards-Version: 4.1.5
Homepage: https://kicad.github.io/packages3d

Package: kicad-packages3d
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 kicad (>= 5.0.0~rc+dfsg1-1~),
Breaks:
 kicad (<< 5.0.0~rc1+dfsg1-1~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Replaces:
 kicad (<< 5.0.0~rc1+dfsg1-1~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Description: 3D models for 3D viewer in KiCad's Pcbnew and Footprint Editor
 Pcbnew is a powerful printed circuit board software and part of the
 KiCad suite. Like Pcbnew the Footprint Editor is also part of KiCad.
 The 3D models are provided as *.step and *.wrl files and intended to be
 rendered by the Pcbnew and Footprint 3D viewer or other MCAD software.
 .
 The STEP files (*.step) are used for integration with MCAD software packages
 (e.g. by openscad or freecad). The WRL files (*.wrl) are used for
 photo-realistic rendering using KiCad's raytracing rendering engine.
 .
 The 3D models of this package are completely optional and not really needed
 for developing of any PCB layout but they give the user a impressive
 possibility to see how the PCB or the Footprint would look like.
 .
 This package is providing 3D Models for Pcbnew and the footprint editor
 usable for KiCad >= 5.0.0.
 .
 Please note this package will use about 4GB of disk space! Ensure you have
 enough free space on your PC or Laptop before you install the package.
