## kicad-packages3d 5.0.2

=== debian/changelog ===
kicad-packages3d (5.0.2-1) unstable; urgency=medium

  * [aeb1d03] New upstream version 5.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 06 Dec 2018 16:47:58 +0100

kicad-packages3d (5.0.1-1) unstable; urgency=medium

  * [0ecb5cc] New upstream version 5.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 12 Oct 2018 17:54:12 +0200

kicad-packages3d (5.0.0-2) unstable; urgency=medium

  * [a1039a1] d/control: increase Standards-Version to 4.2.1
    + No further changes needed.
  * [635326a] d/copyright: extend some legal notes for CC-BY-SA-4.0
    + Enhancing the content of the CC-BY-SA-4.0 license text as the complete
      full plain license text was missing and only the human readable text was
      used.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 31 Aug 2018 21:44:48 +0200
