## kicad-packages3d 5.1.0

=== debian/changelog ===
kicad-packages3d (5.1.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 Apr 2019 13:11:59 -0700

kicad-packages3d (5.1.0-1) unstable; urgency=medium

  * [674fff9] New upstream version 5.1.0
  * [387d52f] d/control: increase Standards-Version to 4.3.0
    + No further changes needed.
  * [90c3af4] copyright: add some additional information for cme script
    + Add some helping content into debian/fill.copyright.blanks.yml.
  * [581a7ec] copyright: update information due release of 5.1.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 15 Mar 2019 20:15:27 +0100
