## kicad-packages3d 5.1.2

=== debian/changelog ===
kicad-packages3d (5.1.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 01 May 2019 16:47:17 -0700

kicad-packages3d (5.1.2-1) unstable; urgency=medium

  * [1af24e3] New upstream version 5.1.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 25 Apr 2019 20:13:49 +0200
