## kicad-packages3d 5.1.3

=== debian/changelog ===
kicad-packages3d (5.1.3-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 03 Aug 2019 15:46:08 -0700

kicad-packages3d (5.1.3-1) unstable; urgency=medium

  * [9238250] New upstream version 5.1.3
  * [e2e36fa] d/control: increase Standards-Version to 4.4.0
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 Jul 2019 20:32:32 -0300
