## kicad-packages3d 5.1.5

=== debian/changelog ===
kicad-packages3d (5.1.5-1) unstable; urgency=medium

  * [c7f818a] New upstream version 5.1.5
  * [371b20f] d/control: increase Standards-Version to 4.4.1
    + No further changes needed.
  * [4121ded] d/control: adjust info about package size

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Nov 2019 20:44:53 +0100
