=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kicad-packages3d
 Section: electronics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
@@ -11,7 +10,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://kicad.github.io/packages3d
 
 Package: kicad-packages3d
@@ -44,5 +43,5 @@
  This package is providing 3D Models for Pcbnew and the footprint editor
  usable for KiCad >= 5.0.0.
  .
- Please note this package will use about 4GB of disk space! Ensure you have
+ Please note this package will use about 5GB of disk space! Ensure you have
  enough free space on your PC or Laptop before you install the package.
