## kicad-packages3d 5.1.6

=== debian/changelog ===
kicad-packages3d (5.1.6-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.
  * [10dd953] Revert "dh: move over to debhelper-compat"
  * [a142054] d/control: Don't use dh 11 or greater

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 23 Nov 2019 19:29:34 +0100

kicad-packages3d (5.1.6-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 May 2020 17:17:19 +0200

kicad-packages3d (5.1.6-1) unstable; urgency=medium

  * [078a78d] New upstream version 5.1.6
  * [f740228] d/control: increase Standards-Version to 4.5.0
    + No further changes needed.
  * [2d7ab70] d/control: adding Rules-Requires-Root to source section
  * [28c7e77] copyright: add some additional information for cme script
    + By nature of the content there are a lot of updates within the source,
      adjusting the YAML file for scan-copyright so it's easier to track the
      changes by upstream automatically.
  * [19dd5e2] copyright: update information due release of 5.1.6
    + Incorporating the output of scan-copyrights into the copyright file.
  * [86ac760] dh: move over to debhelper-compat
    + Moving over to use debhelper-compat (13).

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 May 2020 09:48:18 +0200

kicad-packages3d (5.1.5-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 23 Nov 2019 19:29:34 +0100

kicad-packages3d (5.1.5-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 23 Nov 2019 19:10:38 +0100

kicad-packages3d (5.1.3-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Jul 2019 17:50:18 +0200

kicad-packages3d (5.1.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * [fedaf09] debian/gbp.conf: adjust to debian/buster

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Jul 2019 09:54:47 +0200

kicad-packages3d (5.0.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 14 Dec 2018 19:26:54 +0100

kicad-packages3d (5.0.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * [fb3c7f5] debian/gbp.conf: adjust to debian/stretch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Sep 2018 08:22:45 +0200
