## kicad-packages3d 5.1.7

=== debian/changelog ===
kicad-packages3d (5.1.7-1) unstable; urgency=medium

  [ Jean-Samuel Reynaud ]
  * [2cb08c3] d/README.source: Fixup c&p error

  [ Carsten Schoenert ]
  * [4dd7325] New upstream version 5.1.7
  * [0656e46] copyright: add some additional information for cme script
  * [0f32faa] copyright: update information due release of 5.1.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 25 Sep 2020 18:52:23 +0200
