## kicad-packages3d 5.1.11

=== debian/changelog ===
kicad-packages3d (5.1.11-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * [f5ce03f] d/gbp.conf: Adjust to debian/bullseye

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 23 Nov 2021 17:05:15 +0100

kicad-packages3d (5.1.11-1) unstable; urgency=medium

  * [10e5aaf] d/watch: update watch file to capture GitLab source
  * [49e20b2] d/control: increase Standards-Version to 4.5.1
    + No further changes needed.
  * [f80ba51] d/gbp.conf: Adjust upstream branch to upstream/5.1.x
  * [5c409fb] New upstream version 5.1.11
    + This new version brings in NO modified or new footprints, it only
      contains changes regarding the change of the default project URL to
      http(s)://kicad.org
  * [c0b92e6] d/control: Increase Standards-Version to 4.6.0
    + No further changes needed.
  * [8083f7f] d/copyright: Update information due release of 5.1.11

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Oct 2021 13:31:09 +0100
