=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://kicad.github.io/packages3d
 
 Package: kicad-packages3d
