## kicad-packages3d 6.0.0

=== debian/changelog ===
kicad-packages3d (6.0.0-1~bpo10+1.lnd.edu1.1) buster-backports; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Tue, 15 Feb 2022 10:22:27 +0800

kicad-packages3d (6.0.0-1~bpo10+1.lnd.edu1) buster-backports-sloppy; urgency=medium

  * Initialized from upstream release

 -- Ling Yang <lingyang@loongson.cn>  Tue, 25 Jan 2021 18:51:28 +0800

kicad-packages3d (6.0.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.
  * Loosen Build-Depends on debhelper

 -- Simon Richter <sjr@debian.org>  Tue, 11 Jan 2022 12:15:48 +0100

kicad-packages3d (6.0.0-1) unstable; urgency=medium

  * Upload to unstable
  * [ccec867] New upstream version 6.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Jan 2022 12:13:39 +0100

kicad-packages3d (6.0.0~rc1-1~exp1) experimental; urgency=medium

  * [e699882] New upstream version 6.0.0~rc1
  * [1847ad9] d/control: Increase Standards-Version to 4.6.0
    + No further changes needed.
  * [677fa78] d/copyright: Update information due release of 6.0.0-rc1
  * [5466bdd] d/control: Use branch debian/experimental in Vcs-*

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 21 Nov 2021 22:40:15 +0100

kicad-packages3d (6.0.0~20210410-1) experimental; urgency=medium

  * [d569b6b] New upstream version 6.0.0~20210410
  * [45c7766] d/control: Increase required kicad version >= 6.0.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Apr 2021 10:46:23 +0200

kicad-packages3d (5.99.0~20210401-1) experimental; urgency=medium

  * [10e5aaf] d/watch: update watch file to capture GitLab source
    + The upstream VCS has moved to GitLab, this requires an update to the
      watch file.
  * [49e20b2] d/control: increase Standards-Version to 4.5.1
    + No further changes needed.
  * [a5f949e] d/gbp.conf: Adjust to debian/experimental
  * [4f78825] New upstream version 5.99.0~20210401
    + Use a snapshot version from 2021-04-01 as upstream version.
  * [b19d7db] d/copyright: Update years on contributors
  * [a422bfd] d/control: Increase required kicad version >= 5.99.0~
  * [6106510] d/k-p.install: Adjust install folder
    + The target folder for the 3d models has changed, this needs a
      modification of the sequencer for installing data into the package.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 02 Apr 2021 09:46:25 +0200
