=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d.git
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d.git -b debian/sid
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d/commits/debian/sid/
 Standards-Version: 4.6.0
 Homepage: https://kicad.github.io/packages3d
 
@@ -20,12 +20,12 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 5.0.0~rc+dfsg1-1~),
+ kicad (>= 6.0.0~),
 Breaks:
- kicad (<< 5.0.0~rc1+dfsg1-1~),
+ kicad (<< 6.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Replaces:
- kicad (<< 5.0.0~rc1+dfsg1-1~),
+ kicad (<< 6.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Description: 3D models for 3D viewer in KiCad's Pcbnew and Footprint Editor
  Pcbnew is a powerful printed circuit board software and part of the
@@ -42,7 +42,7 @@
  possibility to see how the PCB or the Footprint would look like.
  .
  This package is providing 3D Models for Pcbnew and the footprint editor
- usable for KiCad >= 5.0.0.
+ usable for KiCad >= 5.99.0.
  .
- Please note this package will use about 5GB of disk space! Ensure you have
+ Please note this package will use about 5.7GB of disk space! Ensure you have
  enough free space on your PC or Laptop before you install the package.
