=== debian/changelog ===
kicad-packages3d (6.0.2-1) unstable; urgency=medium

  * [b5e76a2] New upstream version 6.0.2
  * [a682149] d/s/metadata: Adding some starting data
  * [39dc468] d/control: Adjust Vcs-Browser field

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Feb 2022 11:01:59 +0100
