## kicad-packages3d 6.0.7

=== debian/changelog ===
kicad-packages3d (6.0.7-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 04 Aug 2022 21:28:33 +0200

kicad-packages3d (6.0.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 04 Aug 2022 21:25:11 +0200

kicad-packages3d (6.0.7-1) unstable; urgency=medium

  * [cbe3b80] New upstream version 6.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 30 Jul 2022 14:50:10 +0200

kicad-packages3d (6.0.6-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 27 Jun 2022 18:27:04 +0200

kicad-packages3d (6.0.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 27 Jun 2022 17:02:17 +0200

kicad-packages3d (6.0.6-1) unstable; urgency=medium

  * [808f7fe] New upstream version 6.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 21 Jun 2022 19:23:56 +0200

kicad-packages3d (6.0.5-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 07 Jun 2022 19:31:09 +0200

kicad-packages3d (6.0.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 06 Jun 2022 10:36:19 +0200

kicad-packages3d (6.0.5-1) unstable; urgency=medium

  * [63bf54d] New upstream version 6.0.5
  * [d3357ce] d/control: Increase Standards-Version to 4.6.1
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 May 2022 21:03:10 +0200

kicad-packages3d (6.0.4-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 31 Mar 2022 17:20:19 +0200

kicad-packages3d (6.0.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 29 Mar 2022 19:07:00 +0200

kicad-packages3d (6.0.4-1) unstable; urgency=medium

  * [49c45b4] New upstream version 6.0.4
  * [9bbd0d8] d/copyright: Update copyright years

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Mar 2022 10:28:58 +0100

kicad-packages3d (6.0.2-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.
  * d/control: Adjust VCS links to branch debian/buster

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 19 Feb 2022 09:42:46 +0100

kicad-packages3d (6.0.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Feb 2022 11:01:59 +0100

kicad-packages3d (6.0.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Simon Richter <sjr@debian.org>  Tue, 11 Jan 2022 12:15:48 +0100

kicad-packages3d (5.1.7-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Oct 2020 20:01:19 +0200
