## kicad-packages3d 6.0.8

=== debian/changelog ===
kicad-packages3d (6.0.8-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 12 Oct 2022 18:34:40 +0200

kicad-packages3d (6.0.8-1) unstable; urgency=medium

  * [0ef931e] New upstream version 6.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 06 Oct 2022 18:54:00 +0200
