## kicad-packages3d 6.0.10

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project( kicad-packages3d NONE )
 
-cmake_minimum_required( VERSION 2.6.1 FATAL_ERROR )
+cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
 
 
 #================================================
