=== debian/changelog ===
kicad-packages3d (6.0.10-1) unstable; urgency=medium

  * [49171ea] New upstream version 6.0.10
  * [e748471] d/control: Increase Standards-Version to 4.6.2
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 29 Dec 2022 19:57:32 +0100
