=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d.git -b debian/bullseye
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d/-/tree/debian/bullseye
-Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d.git -b debian/sid
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d/-/tree/debian/sid
+Standards-Version: 4.6.2
 Homepage: https://kicad.github.io/packages3d
 
 Package: kicad-packages3d
