=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
override_dh_auto_install:

override_dh_fixperms:
	dh_fixperms
	find debian/kicad-packages3d/usr/share/kicad/3dmodels -type f -exec chmod 644 {} \;
	find debian/kicad-packages3d/usr/share/kicad/3dmodels -type f -name "CREDITS.md" -exec rm {} \;
