## kicad-packages3d 7.0.7

=== debian/changelog ===
kicad-packages3d (7.0.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Aug 2023 19:59:04 +0530

kicad-packages3d (7.0.7-1) unstable; urgency=medium

  * [d0d8a27] New upstream version 7.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 15 Aug 2023 21:58:49 +0200

kicad-packages3d (7.0.6-1~bpo12+1) bookworm-backports; urgency=medium

  * [24d67a8] d/gbp.conf: Adjust to target bookworm

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 21 Jul 2023 17:47:20 +0200

kicad-packages3d (7.0.6-1) unstable; urgency=medium

  * [204a757] New upstream version 7.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Jul 2023 10:40:27 +0200

kicad-packages3d (7.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 12 Jun 2023 18:14:21 +0200

kicad-packages3d (7.0.2-1) experimental; urgency=medium

  * [77771dc] New upstream version 7.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 20 Apr 2023 20:22:39 +0200

kicad-packages3d (7.0.1-1) experimental; urgency=medium

  * [4c4fc51] New upstream version 7.0.1
  * [0b70549] d/control: Bump recommended version to >= 7.0.1~
  * [9ba21be] d/copyright: Update entries and year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Mar 2023 12:33:04 +0100
