## kicad-packages3d 7.0.8

=== debian/changelog ===
kicad-packages3d (7.0.8-1) unstable; urgency=medium

  * [4dd17c1] New upstream version 7.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Oct 2023 11:52:32 +0200
