## kicad-packages3d 7.0.10

=== debian/changelog ===
kicad-packages3d (7.0.10-1) unstable; urgency=medium

  * [64374d8] New upstream version 7.0.10

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Dec 2023 10:52:26 +0100

kicad-packages3d (7.0.9-1) unstable; urgency=medium

  * [49e4302] New upstream version 7.0.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 16 Nov 2023 21:57:29 +0100
