## kicad-packages3d 7.0.11

=== debian/changelog ===
kicad-packages3d (7.0.11-1) unstable; urgency=medium

  * [bc1ae26] New upstream version 7.0.11
  * [696744b] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Feb 2024 20:13:10 +0100
