=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 6.0.0~),
+ kicad (>= 7.0.1~),
 Breaks:
  kicad (<< 6.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
