## kicad-packages3d 8.0.3

=== debian/changelog ===
kicad-packages3d (8.0.3-1) unstable; urgency=medium

  * [ed36dbe] New upstream version 8.0.3
  * [7faee79] d/rules: Remove all *.md files from the library folder

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 05 Jun 2024 20:59:30 +0200

kicad-packages3d (8.0.2-1) unstable; urgency=medium

  * [5a44e18] New upstream version 8.0.2
  * [3168f68] d/control: Increase Standards-Version to 4.7.0
    + No further changes needed.
  * [d6f5560] d/control: Set Breaks on kicad << 8.0.1
    (Closes: #1068408, #1067884)
  * [9eba9b1] d/copyright: Remove lo longer existing entries

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 May 2024 13:51:10 +0200

kicad-packages3d (8.0.1-1) unstable; urgency=medium

  * [07d2757] New upstream version 8.0.1
  * [ebea210] d/control: Bump recommended version to >= 8.0.1~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Mar 2024 14:37:27 +0100
