## kicad-packages3d 8.0.4

=== debian/changelog ===
kicad-packages3d (8.0.4-1) unstable; urgency=medium

  * [a752620] New upstream version 8.0.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 18 Jul 2024 16:35:59 +0200
