## kicad-packages3d 8.0.6

=== debian/changelog ===
kicad-packages3d (8.0.6-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Dec 2024 16:44:09 -0800

kicad-packages3d (8.0.6-1) unstable; urgency=medium

  * [6790cbf] New upstream version 8.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Oct 2024 19:52:30 +0200

kicad-packages3d (8.0.5-1) unstable; urgency=medium

  * [acdb94b] New upstream version 8.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 12 Sep 2024 17:54:45 +0200
