## kicad-packages3d 8.0.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
+cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
+
 project( kicad-packages3d NONE )
-
-cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
 
 
 #================================================
