=== debian/changelog ===
kicad-packages3d (8.0.7-1) unstable; urgency=medium

  * [13b3ded] New upstream version 8.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 25 Dec 2024 08:00:57 +0200
