=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: kicad-packages3d
 Section: electronics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
-Uploaders: Carsten Schoenert <c.schoenert@t-online.de>,
-           Jean-Samuel Reynaud <js.reynaud@gmail.com>
-Build-Depends: cmake, debhelper-compat (= 13)
+Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Uploaders:
+ Carsten Schoenert <c.schoenert@t-online.de>,
+ Jean-Samuel Reynaud <js.reynaud@gmail.com>,
+Build-Depends:
+ debhelper-compat (= 13),
+ cmake,
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-packages3d/-/tree/debian/sid
@@ -15,10 +17,16 @@
 Package: kicad-packages3d
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
-Recommends: kicad (>= 8.0.1~)
-Breaks: kicad (<< 8.0.1~), kicad-common (<< 5.0.0~rc1+dfsg1-1~)
-Replaces: kicad (<< 8.0.1~), kicad-common (<< 5.0.0~rc1+dfsg1-1~)
+Depends:
+ ${misc:Depends},
+Recommends:
+ kicad (>= 8.0.1~),
+Breaks:
+ kicad (<< 8.0.1~),
+ kicad-common (<< 5.0.0~rc1+dfsg1-1~),
+Replaces:
+ kicad (<< 8.0.1~),
+ kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Description: 3D models for 3D viewer in KiCad's Pcbnew and Footprint Editor
  Pcbnew is a powerful printed circuit board software and part of the
  KiCad suite. Like Pcbnew the Footprint Editor is also part of KiCad.
