## kicad-packages3d 9.0.2

=== debian/changelog ===
kicad-packages3d (9.0.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 27 May 2025 18:14:42 +0200

kicad-packages3d (9.0.2-1) unstable; urgency=medium

  * [b622226] New upstream version 9.0.2
  * [b13a667] d/control: Increase Standards-Version to 4.7.2
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 May 2025 11:23:25 +0200

kicad-packages3d (9.0.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 10 Apr 2025 17:56:01 +0200

kicad-packages3d (9.0.1-1) unstable; urgency=medium

  * [c512712] New upstream version 9.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 04 Apr 2025 16:21:47 +0200

kicad-packages3d (9.0.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Mar 2025 13:47:58 +0200

kicad-packages3d (8.0.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 Dec 2024 16:18:21 +0200

kicad-packages3d (8.0.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 28 Oct 2024 16:58:42 +0100

kicad-packages3d (8.0.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 19 Sep 2024 19:05:22 +0200

kicad-packages3d (8.0.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 08 Aug 2024 06:45:56 +0200

kicad-packages3d (8.0.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 11 Jun 2024 20:14:09 +0200

kicad-packages3d (7.0.11-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 29 Feb 2024 22:58:11 +0100

kicad-packages3d (7.0.10-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 05 Jan 2024 15:06:06 +0100

kicad-packages3d (7.0.9-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 30 Nov 2023 20:25:38 +0100

kicad-packages3d (7.0.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Aug 2023 19:59:04 +0530
