## kicad-packages3d 9.0.3

=== debian/changelog ===
kicad-packages3d (9.0.3-1) unstable; urgency=medium

  * [630e532] New upstream version 9.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 16 Jul 2025 12:09:49 +0200
