## kicad-packages3d 9.0.4

=== debian/changelog ===
kicad-packages3d (9.0.4-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports
  * [2b7f7a7] d/gbp.conf: Adjust to target trixie

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 13 Sep 2025 08:57:08 +0200

kicad-packages3d (9.0.4-1) unstable; urgency=medium

  * [3467a2e] New upstream version 9.0.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Aug 2025 08:38:36 +0200
