## kicad-packages3d 9.0.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -37,6 +37,41 @@
 )
 
 
+#================================================================
+# List of all models in the repository.
+#
+# This can be used by packagers to strip the models from footprints
+# that do not have released models.
+#================================================================
+
+set( MODEL_NAMES_FILE ${CMAKE_CURRENT_BINARY_DIR}/model_names.txt )
+set( METRICS_FILE ${CMAKE_CURRENT_BINARY_DIR}/metrics.txt )
+
+# Command to generate the list of model names.
+add_custom_command(
+   OUTPUT ${MODEL_NAMES_FILE} ${MODEL_NAMES_FILE}.always_runs
+   COMMENT "Listing all models in the repository"
+   COMMAND find . -name "*.step" -print0 |
+          xargs -0 realpath --relative-to=. |
+          sed "s,\.step\$,," > ${MODEL_NAMES_FILE}
+   WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
+   VERBATIM
+)
+
+# Generate some metrics about the models
+add_custom_command(
+    OUTPUT ${METRICS_FILE}
+    DEPENDS ${MODEL_NAMES_FILE}
+    COMMAND ${CMAKE_COMMAND} -E echo_append "TotalModelCount: " > ${METRICS_FILE}
+    COMMAND wc -l < ${MODEL_NAMES_FILE} >> ${METRICS_FILE}
+    COMMAND ${CMAKE_COMMAND} -E echo_append "LibraryCount: " >> ${METRICS_FILE}
+    COMMAND find . -maxdepth 1 -type d -name "'*.3dshapes'" | wc -l >> ${METRICS_FILE}
+    WORKING_DIRECTORY ${PROJECT_SOURCE_DIR}
+)
+
+add_custom_target( list_models DEPENDS ${MODEL_NAMES_FILE} ${METRICS_FILE} )
+
+
 #================================================
 # Installed files.
 #================================================
