=== debian/changelog ===
kicad-packages3d (9.0.5-1) unstable; urgency=medium

  * [2f88b1f] New upstream version 9.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 03 Oct 2025 12:30:40 +0200
